DOCKER(1)

NAME

docker-push - Upload an image to a registry

SYNOPSIS

docker push [OPTIONS] NAME[:TAG]

DESCRIPTION

Alias for docker image push.

OPTIONS

-a, --all-tags[=false]
    Push all tags of an image to the repository

--disable-content-trust[=true]
    Skip image signing

-h, --help[=false]
    help for push

-q, --quiet[=false]
    Suppress verbose output

SEE ALSO

docker(1)